.front .region-banner{
	padding:0;
	margin: 0;
}

.front main{
	margin:0;
	padding:0;
}


/*.banner-wide{
	display:block;
}
.banner-tall{
	display:none;
}*/

.hp-banner .wrapper{
	background: #006985;
	height: 600px;
	display: flex;
	flex-wrap: wrap;
	background: url(img/banner.jpg);
	background-size: auto 600px;
	background-position: left;
	background-repeat: no-repeat;
}

.hp-banner .wrapper .image{
	width: 50%;
}

.hp-banner .wrapper .image img{
	display: none;
}

.hp-banner .wrapper .copy{
	width: 50%;
	box-sizing: border-box;
	padding: 50px 150px 50px 50px;
	display: flex;
	flex-direction: column;
	justify-content: center;
}


.hp-banner .wrapper .copy h1{
	color: #fff;
	font-weight: 800;
	font-size: 70px;
	margin: 0 0 30px;
}

.hp-banner .wrapper .copy h1.sub{
	color: #ffce00;
	font-size: 40px;
	font-weight: 700;
	font-style: italic;
	margin: 0;
}

.hp-ctas{
	padding:80px 50px;
}
.hp-ctas .item .wrap{
	display: block;
	padding: 40px;
	text-decoration: none;
	box-sizing: border-box;
	background: #006985;
}

.hp-ctas .item:nth-of-type(2) .wrap{
	background: #008fb4;
}


.hp-ctas h3{
	color: #fff;
	font-size:35px;
	text-transform: uppercase;
	margin: 0;
	text-align: center;
}
.hp-ctas img{
	display:block;
	margin:0 auto 20px;
	width:100px;
}

.hp-about .wrap{
	display: flex;
	flex-wrap: wrap;
}

.hp-about .wrap .left{
	background: #00837b;
	color: #fff;
	width: 40%;
	box-sizing: border-box;
	padding: 50px 50px 50px 150px;
}

.hp-about .wrap .left h2{
	color: #fff;
	font-size: 29px;
	line-height: 1.5em;
	font-family: "Montserrat Alternates", sans-serif;
	font-style: italic;
	font-weight: 700;
	margin: 0;
}

.hp-about .wrap .right{
	background: #ffce00;
	color: #006982;
	width: 60%;
	box-sizing: border-box;
	padding: 50px 150px 50px 50px;
}

.hp-about .wrap .right h2{
	color: #006982;
	font-size: 34px;
	font-weight: 800;
	margin: 0 0 20px;
}

.hp-about .wrap .right ul {
	margin: 0;
	list-style: none;
	padding-left: 30px;
}

.hp-about .wrap .right ul li{
	font-size: 28px;
	font-weight: 800;
	margin: 0 0 15px;
	position: relative;
}

.hp-about .wrap .right ul li:before{
	position: absolute;
	content: '';
	width: 15px;
	height: 15px;
	border-radius: 100%;
	background: #fff;
	left: -30px;
	top: 7px
}

.hp-money{
	padding: 50px 150px;

}

.hp-money h2{
	font-size: 30px;
	line-height: 1.3em;
	color: #00837b;
	font-weight: 700;
	text-align: center;
	max-width: 1000px;
	margin: 0 auto;
}

.hp-lower{
	padding: 0px 50px;
}

.hp-lower .wrap{
	display: flex;
	flex-wrap: wrap;
	background: #92d2e9;
	border-radius: 2rem;
	overflow: hidden;
	max-width: 1400px;
	margin: 0 auto;
}

.hp-lower .wrap .image{
	width: 50%;
	background: url(img/donate.jpg);
	background-size: cover;
	position: relative;
}

.hp-lower .wrap .image:before{
	position: absolute;
	content: "";
	background: linear-gradient(90deg,rgba(255, 255, 255, 0) 0%, rgba(146, 210, 233, 1) 100%);
	width: 25%;
	height: 100%;
	right: 0;
	bottom: 0;
}

.hp-lower .wrap .text{
	width: 50%;
	box-sizing: border-box;
	padding: 50px 50px 50px 30px;
	color: #006884;
}

.hp-lower .wrap .text h2{
	color: #006884;
}

.hp-lower .wrap .text a.btn{
	background: #ffce00;
	color: #00837b;
}

.hp-foot{
margin-top: -50px;
}

.hp-foot .wrapper{
	display: flex;
	flex-wrap: wrap;
	
}

.hp-foot .wrapper .left{width: 40%;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.hp-foot .wrapper .left .logo{
	width: 225px;
	margin: 0 auto;
}

.hp-foot .wrapper .right{width: 60%;}

.hp-foot .wrapper .right .crayons{
	aspect-ratio: 1141/712;
	width: 80%;
	background: url(img/crayons.png);
	background-size: 100%;
	position: relative;
	z-index: 3;
}





